/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;}
*{margin:0;padding:0;}
table{ margin:0 auto}
td{ text-align:left; font-size:12px; line-height:180%; vertical-align:top}
img{border:none;}
ul{list-style-type:none;}
a:link,a:visited{ color:#000; line-height:180%;text-decoration:none;}
a:hover{ color:#333;text-decoration:underline; line-height:180%;}
/*==== head content====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*===== nav content =====*/
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-9px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}

.nav01{ line-height:30px; color:#fff; font-weight:bold; text-align:right; padding:0 6px;}
.nav01 a:link,.nav01 a:visited,.nav01 a:hover{line-height:30px; color:#fff; font-weight:bold; padding:0 5px;}
.nav02{ line-height:34px; color:#000; font-size:14px; text-align:center; padding:0 6px;}
.nav02 a:link,.nav02 a:visited,.nav02 a:hover{line-height:34px; color:#000; font-size:14px; padding:0 6px;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}
.banner_r a{color:#82572D;}
.banner1{margin:5px auto;width:980px;height:auto;}
.banner1{
   margin:5px auto;
   width:980px;
   height:auto;
}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*one*/
.ny01 input{ border:#C7D27D 1px solid; border-left:none; height:19px; font-size:12px;}
.ny02 img{ margin:4px 6px;}

.t01{ border-right:#DBDADA 1px solid; border-left:#DBDADA 1px solid; text-align:center}
.t01 img{ border:#DBDADA 1px solid; margin:10px auto}
.t02{ padding:0 10px;border-right:#DBDADA 1px solid; border-left:#DBDADA 1px solid; }
.t03{ background:url(images/10.gif); width:283px; height:140px; margin-top:4px; margin:6px auto 10px}
.t03 td{ padding:3px 10px;}
.t04{ font-size:14px; padding:0 10px 15px 15px;}
.t04 a:link,.t04 a:visited,.t04 a:hover{ font-size:14px;}
.t05{ background:url(images/11.gif); height:39px; width:85px; line-height:38px; text-align:center; font-weight:bold; color:#97C300;}
.t05 a:link,.t05 a:visited,.t05 a:hover{line-height:38px;font-weight:bold; color:#97C300;}
.t06{ background:url(images/12.gif) no-repeat center; width:85px; line-height:38px;color:#EEF4E4; text-align:center}
.t06 a:link,.t06 a:visited,.t06 a:hover{ color:#EEF4E4; line-height:38px; }

.ny03{ border:#DBDADA 1px solid; background:#F9F9F9; margin:6px 18px 6px 6px;}
.ny03 td{ padding:4px 6px}
.ny04,.ny04 a:link,.ny04 a:visited,.ny04 a:hover{ font-size:14px; font-weight:bold; text-align:center}
.ny05,.ny05 a:link,.ny05 a:visited,.ny05 a:hover{ color:#727272;}

.t07{ text-align:center;}
.t07 img{ border:#000 1px solid; margin:7px auto}
.t08{ background:url(images/17.gif); height:22px; line-height:22px;}
.t08 td{ color:#456416; font-weight:bold; padding-left:8px;}
.t08 a:link,.t08 a:visited,.t08 a:hover{ color:#456416; font-weight:normal}
.t08 img{ margin:4px}
.t11{ border:#D4D3D3 1px solid; background:#CEEA14; width:87px; height:20px; line-height:20px; text-align:center; color:#3A3531; font-size:14px; font-weight:bold}
.t11 a:link,.t11 a:visited,.t11 a:hover{ line-height:20px; color:#3A3531; font-size:14px;font-weight:bold}
.t12{border:#D4D3D3 1px solid; width:87px; height:20px; line-height:20px; text-align:center; color:#000;  font-size:14px;font-weight:bold}
.t12 a:link,.t12 a:visited,.t12 a:hover{ line-height:20px; color:#000; font-size:14px; font-weight:bold}

.t17{ border:#DBDADA 1px solid;}
.t17 td{ color:#000; height:25px; line-height:25px; font-weight:bold; font-size:14px; padding-left:15px;}
.t17 a:link,.t17 a:visited,.t17 a:hover{ color:#000; font-weight:normal; font-size:12px}

.ny06{ text-align:center; line-height:27px; font-size:14px; font-weight:bold}
.ny07{ text-align:right; padding-right:8px; line-height:27px;}
.t15{ background:url(images/39.gif) repeat-x center; margin-top:8px;}
.t09,.t09 a:link,.t09 a:visited,.t09 a:hover{ color:#F0001C; line-height:29px;}
.t10{ background:url(images/26.gif) repeat-y #FFD300; border-bottom:#E19600 1px solid; border-top:#E19600 1px solid; vertical-align:middle}
.t21{ border:#707070 1px solid; text-align:center}
.t21 img{ border-bottom:#707070 1px solid}
.t22 img{ border:#707070 1px solid; border-top:none}
.t23{ margin:4px auto 10px}
.t23 td{ color:#fff; vertical-align:middle}
.t23 a:link,.t23 a:visited,.t23 a:hover{ color:#fff}
/*========= friend link =========*/
.foot_link{clear:both;margin:5px auto;padding:10px 10px;width:958px;height:130px;text-align:left;border:1px solid #E5E0DA;background:#F6F0D8;}
.foot_link img{margin:0 4px;border:1px solid #9B889B;}
.text_link{margin-top:15px;width:98%;}
.text_link img{vertical-align:top;float:left;}
.text_link a{display:block;float:left;margin:0 10px;}
/*2j*/
.ny2j_01{ width:980px; margin:0 auto; background:url(images/01/10.gif);}
.ny2j_01{display:inline-block;}
.ny2j_01:after{display:block;clear:both;content:".";visibility:hidden}

.ny2j_01_l{ width:233px; float:left;}
.ny2j_01_c{ width:445px; float:left;}
.ny2j_01_r{ width:295px; float:right;}

.ny2j_02{ border:#DBDADA 1px solid; border-top:none;}
.ny2j_02 td{ padding:15px 7px; text-align:center}
.ny2j_02 img{ border:#000 1px solid; margin:0 4px}
